{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 5</title>
<link rel='stylesheet' href='{% static "story3/css/style.css"%}'>
{% endblock meta %}

{% block navbarmenus %}
<li class="nav-item">
  <a class="nav-link" href="{% url 'story5:index' %}">Tambah Matkul</a>
</li>
<li class="nav-item">
  <a class="nav-link" href="{% url 'story5:list-matkul' %}">List Matkul</a>
</li>
<li class="nav-item">
  <a class="nav-link" href="{% url 'story3:index' %}">Back to Story 3</a>
</li>
{% if user.is_authenticated %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story9:logout' %}">Logout</a>
</li>
{% endif %}
{% endblock navbarmenus %}

{% block content %}
  <div class="main">
    <div class="section">
      <h1 class="section-title-h1">List Mata Kuliah</h1>
      <div class="underline story5-listmatkul"></div>
      {% for matkul in object_list %}
      <a class="story5-namamatkul-btn" href="{% url 'story5:matkul-details' matkul.pk %}">
        <p class="story5-namamatkul">{{ matkul.nama_matkul }}</p>
      </a>
      {% endfor %}
      </div>
    </div>
  </div>
{% endblock content %}